
Grupo 2 A - Feature #4678

Feature # 4353 (In Progress): Fase 2

Feature # 4677 (Resolved): Diseño y armado del EV3

Nuevo rediseño del EV3 que mejora la movilidad y agarre.

11/16/2024 11:32 PM - bastian cruz

Status: Resolved Start date: 09/30/2024

Priority: Normal Due date: 11/16/2024

Assignee:  % Done: 100%

Category:  Estimated time: 1.50 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/16/2024 11:34 PM - bastian cruz

- Due date changed from 10/06/2024 to 11/16/2024

#2 - 11/17/2024 12:16 AM - bastian cruz

- Status changed from New to Resolved
